<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColumsInOpenFilePackageDetailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('open_file_package_details', function (Blueprint $table) {
            //
            $table->double('dealer_rebate')->nullable();
            $table->double('dealer_downpayment')->nullable();
            
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('open_file_package_details', function (Blueprint $table) {
            //
        });
    }
}
